Subject: Can u help me? HyperChem

From: "Truong Chu Tam" <[email-masked]>
Date: Sun, 28 Apr 2002 16:33:26 +0700

Dear all,

I'm a new user of HyperChem. 

Could you pls tell me what's meaning of the following things or where I can find on the internet:

I. TOTAL ENERGY:

In log file , we get the total energy result. What's diferrence between Ab-Initio & PM3/AM1 methods in total energy?:

II. IN AB INITIO :

1/ it has an extra option - extra shell type. When do we use an extra shell type?

II. TRANSITION STATE SEARCH

1/ When running transition state, what's meaning of TOTAL ENERGY ? Virial ?
2/ I'm search the transition state of reaction between Cellulose & Triazine 1,3,5 - clo

    Option A: .cellulose withdrawn 1 H & Triazine  withdraw 1 clo , too. And products is non-charged product.
    Option B : cellulose withdrawn 1 H & Triazine. Product is 1 non-charged & Ion Cl-  . 

What's the total charge for each option when it's run PM3/Ab-Initio?

If you know , pls send email to my address : [email-masked]
Many thanks in advance.
chu tam